
;Symbols 
{
symbol varA = b0
symbol varB = b1
symbol varC = b2
symbol varD = b3
symbol varE = b4
symbol varF = b5
symbol varG = b6
symbol varH = b7
symbol varI = b14
symbol varJ = b15
symbol varK = b16
symbol varL = b17
symbol varM = b18
symbol varN = b19
symbol varO = b20
symbol varP = b21
symbol varQ = b22
symbol varR = b23
symbol varS = b24
symbol varT = b25
}


let dirsB = %11111111


main:
label_45:
		if pinC.1 = 1 then label_56	'Decision command
		if pinC.2 = 1 then label_55	'Decision command
		goto label_45

label_55:	pwm 0 , 127 , 20
label_58:	pause 500	'Wait command
		goto label_45

label_56:	pwm 0 , 255 , 20
		goto label_58


#no_table	'reduce download time
#no_data	'reduce download time


